.countdown-container {
    position: relative;
    top: 10%;
    max-width: 100%;
    padding: 3rem 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.clock-item .inner {
    height: 0px;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    border: #aaa solid 1px;
    border-radius: 100%;
}

.clock-canvas {
    background-color: rgba(255, 255, 255, .1);
    border-radius: 50%;
    height: 0px;
    padding-bottom: 100%;
}

.text {
    color: black;
    font-size: 20px;
    font-weight: lighter;
    margin-top: -20px;
    position: absolute;
    top: 45%;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    width: 100%;
}

.text .val {
    font-size: 20px;
    margin-bottom: 0;
}

.text .type-time {
    font-size: 10px;
    color: black;
    font-family: 'Open Sans';
}


@media ( max-width: 9660px)and (min-width: 450px)  {
    .countdown-container{
        padding: 1rem 0;
        margin-top: 5rem;
    }

}
@media (min-width: 966px) {
    .countdown-container {
        margin-top: 10rem;
        top: 50%;
        max-width: 70% !important;
    }
    .text .val {
        font-size: 1.8rem !important;
    }
    .text .type-time {
        font-size: 0.8rem;
    }
    .text {
        margin-top: -2rem;
        top: 50%;
    }
}
@media (min-width: 1280px) {

    .text .val {
        font-size: 2.5rem !important;
    }
    .text .type-time {
        font-size: 1.5rem;
    }
    .text {
        font-size: 30rem;
        margin-top: -3rem;
        top: 50%;
    }
}